FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Attributes | List of all members
pd Struct Reference

## Public Attributes
int | Aflag
int | aflag
int | batchsize
int | bflag
int | cflag
char * | charset
char | dbdirection [10]
char * | dbobject
char * | ddb
char * | ddbobject
int | Dflag
DBINT | direction
char * | dpass
char * | dserver
char * | duser
int | eflag
int | Eflag
char * | errorfile
int | fflag
int | Fflag
char * | fieldterm
int | fieldtermlen
int | firstrow
char * | formatfile
char * | hint
char * | hostfilename
int | Iflag
char * | inputfile
char * | interfacesfile
int | lastrow
int | Lflag
int | maxerrors
int | mflag
int | nflag
char * | options
char * | outputfile
char * | owner
int | packetsize
char * | pass
int | Pflag
int | pflag
int | rflag
char * | rowterm
int | rowtermlen
char * | sdb
char * | sdbobject
char * | server
int | Sflag
char * | spass
char * | sserver
char * | suser
int | textsize
int | Tflag
int | tflag
int | Uflag
char * | user
int | vflag

The documentation for this struct was generated from the following files:

- src/apps/datacopy.c
- src/apps/freebcp.h